Subject: Re: Suresh Krishnan's Yes on draft-ietf-rtgwg-enterprise-pa-multihoming-08: (with COMMENT)

From: Jen Linkova <[email-masked]>
Date: Tue, 2 Jul 2019 01:11:15 +1000

On Thu, Jun 27, 2019 at 7:04 PM Suresh Krishnan via Datatracker
<[email-masked]> wrote:
> * Section 3.3 Paragraph 2
>
> The destination address of H41 seems to be wrong. Shouldn't it be
> "D=2001:db8:0:b020::41" instead of "D=2001:db8:0:b010::41"?

Awesome, good catch, thanks a lot! It's a typo indeed, fixed!

>
> * Section 4 Page 22
>
> I think this text needs to be rephrased as a requirement rather than a two
> statements.
>
> "Any traffic that needs to exit the site will eventually hit a SADR-
>    capable router.  Once that traffic enters the SADR-capable domain,
>    then it will not leave that domain until it exits the site."

I've rephrased as

"As all SERs belong to the SADR domain any traffic that needs to exit

   the site will eventually hit a SADR-capable router.  To prevent
   routing loops involving SADR-capable and non-SADR-capable routers,
   traffic that enters the SADR-capable domain does not leave the domain
   until it exits the site.  Therefore all SADR-capable routers with the
   domain MUST be logically connected."

Is it better?

> * Section 5.2.1.
>
> Not sure what the reference to RFC8415 accomplishes in this contact. Is it just
> a pointer to DHCPv6? If so it needs to be earlier in the document. If there is
> a more relevant reason, I think the pointer needs to be more specific (e.g. a
> section in RFC8415).

I've moved RFC8415 reference to the first mention of DHCPv6 in the doc.

>
> * Section 7.3
>
> I think a reference to something like RFC6824 might be useful here

Added.

-- 
SY, Jen Linkova aka Furry

---

From: Suresh Krishnan <[email-masked]>
Date: Tue, 2 Jul 2019 01:48:46 +0000

> On Jul 1, 2019, at 11:11 PM, Jen Linkova <[email-masked]> wrote:
> 

Excellent Jen. All these text changes look good. Thanks for addressing my concerns.

Regards
Suresh